body::-webkit-scrollbar {
  width: 3px;
  height: 0px;
}
body::-webkit-scrollbar-thumb {
  width: 3px;
  background-color: #0147a6;
}
.md_banner {
  display: none;
}
.m-hdkey a {
  display: flex;
  align-items: center;
}
.w_ico_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.w_ico_box .w_ico {
  width: 100%;
}
.w_ico_box .w_ico ul {
  margin: 0;
  padding: 10px 0;
  display: flex;
}
.w_ico_box .w_ico ul li {
  margin-right: 10px;
  font-size: 27px;
}
.w_ico_box .m-hdinfo {
  padding: 10px 0;
}
.w_ico_box .m-hdlang {
  padding: 10px 0;
}
.en_box {
  padding-top: 0;
  padding-bottom: 0;
}
.en {
  padding: 0px 18px !important;
}
.technology {
  color: #fff;
}
.m-hadva .box-bd {
  margin: 100px 0;
}
.m-hadva .box-bd p a img {
  width: 100px;
}
#video {
  width: 100%;
  object-fit: cover;
}
.case_box ul {
  display: flex;
}
.case_box ul li {
  flex: 1;
}
.case_box ul li .case {
  padding: 0 10px;
}
.case_box ul li .case .box-img {
  width: 100%;
}
.case_box ul li .case .box-img a {
  display: inline-block;
  width: 100%;
}
.case_box ul li .case .box-img a img {
  width: 100%;
}
.case_box ul li .case div {
  text-align: center;
  padding: 30px 0;
  font-size: 22px;
  color: #fff;
}
.head .wp li p a {
  border: 1px solid #e2e2e2;
}
.news_button {
  font-size: 1.6rem;
  padding: 10px 30px;
  color: #fff;
  background-color: #f15a22;
  border-radius: 10px;
}
.slideItem {
  position: relative;
}
.slideItem .swper {
  position: absolute;
  top: 50%;
  /*text-align: center;*/
  height: 200px;
  width: 100%;
}
.slideItem .swper h2 {
  font-size: 60px;
  color: #0048a9;
}
.h2center{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
}
.slideItem .swper2 {
  position: absolute;
  top: 50%;
  height: 200px;
  text-align: center;
  width: 100%;
}
.slideItem .swper2 h2 {
  font-size: 45px;
  color: #f15a22;
}
.slideItem .swper3 {
  position: absolute;
  top: 50%;
  height: 200px;
  text-align: center;
  width: 100%;
}
.slideItem .swper3 h2 {
  font-size: 45px;
  color: #f15a22;
}
.other_box .other {
  width: 1200px;
  margin: auto;
}
.other_box .other .box {
  padding-top: 50px;
  padding-bottom: 50px;
}
.other_box .other .box .title_box {
  text-align: center;
}
.other_box .other .box .title_box h2 {
  display: inline-block;
  text-align: center;
  font-size: 38px;
}
.other_box .other .box .title_box .line {
  width: 70px;
  height: 4px;
  background-color: #f15a22;
  margin: auto;
  margin-bottom: 10px;
}
.other_box .other .box .title_box p {
  margin: 25px;
  font-size: 16px;
  color: #666;
}
.other_box .other .box .sort_box {
  margin: 50px 0;
}
.other_box .other .box .sort_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.other_box .other .box .sort_box ul li {
    width: 25%;
  text-align: center;
  padding: 10px 20px;
  margin: 0 20px;
  margin-bottom: 15px;
}
.other_box .other .box .sort_box ul li:hover {
  background-color: #f15a22;
  border-radius: 15px;
}
.other_box .other .box .sort_box ul li:hover a {
  color: #fff;
}
.other_box .other .box .sort_box ul li a {
  font-size: 18px;
  color: #666;
}
.other_box .other .box .contant_about {
  display: flex;
}
.other_box .other .box .contant_about .left {
  flex: 1;
  padding: 0 20px;
}
.other_box .other .box .contant_about .left p {
  font-size: 16px;
  line-height: 30px;
}
.other_box .other .box .contant_about .right {
  flex: 1;
  padding: 0 20px;
}
.other_box .other .box .contant_about .about_2 {
  text-align: center;
  width: 100%;
}
.other_box .other .box .contant_contact .route_box {
  margin-top: 50px;
}
.other_box .other .box .contant_contact .route_box h3 {
  font-size: 18px;
  margin-bottom: 25px;
  color: #666;
}
.other_box .other .box .contant_contact .route_box .route {
  display: flex;
}
.other_box .other .box .contant_contact .route_box .route i {
  margin-right: 10px;
  color: #666;
}
.other_box .other .box .contant_contact .route_box .route p {
  font-size: 16px;
  margin-bottom: 25px;
  color: #666;
}
.other_box .other .box .contant_contact .contact_img_box {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed #e5e5e5;
}
.other_box .other .box .contant_contact .contact_img .contact_US {
  display: flex;
  justify-content: space-around;
}
.other_box .other .box .contant_contact .contact_img .contact_US .route {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.other_box .other .box .contant_contact .contact_img .contact_US .route i {
  font-size: 30px;
  margin-bottom: 15px;
}
.other_box .other .box .contant_news {
  margin-top: 0;
}
.other_box .other .box .contant_show_news {
  border-bottom: 1px dotted #666666;
}
.other_box .other .box .contant_show_news .news_title {
  text-align: center;
}
.other_box .other .box .contant_show_news .news_title h2 {
  font-size: 24px;
}
.other_box .other .box .contant_show_news .news_title .time {
  display: flex;
  justify-content: center;
  margin: 15px 0;
}
.other_box .other .box .contant_show_news .news_title .time p {
  font-size: 14px;
  color: #666;
}
.other_box .other .box .contant_show_news .news_textBox {
  margin: 30px 0;
}
.other_box .other .box .contant_show_news .news_textBox p {
  font-size: 16px;
  color: #666;
  line-height: 30px;
}
.other_box .other .box .contant_product ul {
  display: flex;
  flex-wrap: wrap;
}
.other_box .other .box .contant_product ul li {
  width: 30%;
  display: inline-block;
  
  margin: 0 1.5%;

}
.other_box .other .box .contant_product ul li:hover .pro_box .check {
  bottom: 0px;
  background-color: #0048a9b3;
}
.other_box .other .box .contant_product ul li .pro_box {
  position: relative;
  overflow: hidden;
    margin-bottom: 25px;
}
.other_box .other .box .contant_product ul li .pro_box img {
  width: 100%;
  height: auto;
}
.other_box .other .box .contant_product ul li .pro_box .check {
  position: absolute;
  left: 0;
  bottom: -90px;
  width: 100%;
  text-align: center;
  background-color: #707070ad;
  transition: all .5s ease;
  padding-bottom: 50px;
}
.other_box .other .box .contant_product ul li .pro_box .check p:nth-child(1) {
  font-size: 16px;
  color: #fff;
  line-height: 70px;
}
.other_box .other .box .contant_product ul li .pro_box .check p:nth-child(2) {
  display: block;
  border: 1px #fff solid;
  width: 140px;
  height: 38px;
  line-height: 38px;
  margin: auto;
  border-radius: 10px;
  font-size: 16px;
  color: #fff;
  transition: all .5s ease;
}
.other_box .other .box .contant_product ul li .pro_box .check p:nth-child(2):hover {
  color: #f15a22;
  background-color: #fff;
}
.other_box .other .box .contant_show_product .parameter {
  display: flex;
  margin: 50px 0;
}
.other_box .other .box .contant_show_product .parameter .left {
  flex: 1;
  text-align: center;
}
.other_box .other .box .contant_show_product .parameter .right {
  flex: 1;
  padding-left: 50px;
}
.other_box .other .box .contant_show_product .parameter .right ul {
  height: 100%;
}
.other_box .other .box .contant_show_product .parameter .right ul li {
  line-height: 60px;
}
.other_box .other .box .contant_show_product .parameter .right ul li h3 {
  font-size: 20px;
  color: #666;
}
.other_box .other .box .contant_show_product .parameter .right ul li p {
  font-size: 16px;
  color: #666;
}
.other_box .other .box .contant_show_product .parameter .right ul li p span {
  font-size: 16px;
  font-weight: 600;
  color: #666;
}
.other_box .other .box .contant_show_product .describe h3 {
  font-size: 20px;
  color: #f15a22;
  padding-bottom: 15px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 25px;
}
.other_box .other .box .contant_show_product .describe p {
  font-size: 16px;
  color: #666;
  line-height: 30px;
}
.other_box .other .box .contant_case {
  margin: 50px 0;
}
.other_box .other .box .contant_case ul {
  display: flex;
  flex-wrap: wrap;
}
.other_box .other .box .contant_case ul li {
  width: 33%;
  margin-bottom: 25px;
}
.other_box .other .box .contant_case ul li a:hover .case_img img {
  transform: scale(1.2, 1.2);
  /* 标准语法 */
  -ms-transform: scale(1.2, 1.2);
  /* IE 9 */
  -webkit-transform: scale(1.2, 1.2);
  /* Safari */
}
.other_box .other .box .contant_case ul li a .pro_box {
  padding: 0 10px;
}
.other_box .other .box .contant_case ul li a .pro_box .case_img {
  overflow: hidden;
}
.other_box .other .box .contant_case ul li a .pro_box .case_img img {
  width: 100%;
  height: 100%;
  transition: all .5s ease;
}
.other_box .other .box .contant_case ul li a .pro_box .check {
  border: 1px solid #e5e5e5;
}
.other_box .other .box .contant_case ul li a .pro_box .check p {
  line-height: 50px;
  font-size: 18px;
  text-align: center;
}
.other_box .other .box .contant_message ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.other_box .other .box .contant_message ul li {
  width: 48%;
}
.other_box .other .box .contant_message ul li:last-child {
  width: 100%;
}
.other_box .other .box .contant_message ul li span {
  font-size: 16px;
  color: #666;
  margin-bottom: 15px;
  display: block;
}
.other_box .other .box .contant_message ul li input {
  outline: none;
  border: #fff;
  width: 90%;
  padding: 10px;
  margin: 0 auto;
  margin-bottom: 20px;
  background-color: #e5e5e5;
  font-size: 16px;
}
.other_box .other .box .contant_message ul li textarea {
  outline: none;
  width: 95%;
  padding: 10px;
  height: 170px;
  border: #fff;
  background-color: #e5e5e5;
  font-size: 16px;
}
.other_box .other .box .contant_strength {
  margin: 50px 0;
}
.other_box .other .box .contant_strength ul {
  display: flex;
  flex-wrap: wrap;
}
.other_box .other .box .contant_strength ul li {
  width: 25%;
  margin-bottom: 25px;
}
.other_box .other .box .contant_strength ul li a:hover .case_img img {
  transform: scale(1.2, 1.2);
  /* 标准语法 */
  -ms-transform: scale(1.2, 1.2);
  /* IE 9 */
  -webkit-transform: scale(1.2, 1.2);
  /* Safari */
}
.other_box .other .box .contant_strength ul li a .pro_box {
  padding: 0 10px;
}
.other_box .other .box .contant_strength ul li a .pro_box .case_img {
  overflow: hidden;
}
.other_box .other .box .contant_strength ul li a .pro_box .case_img img {
  width: 100%;
  height: 100%;
  transition: all .5s ease;
}
.other_box .other .box .contant_strength ul li a .pro_box .check {
  border: 1px solid #e5e5e5;
}
.other_box .other .box .contant_strength ul li a .pro_box .check p {
  line-height: 50px;
  font-size: 18px;
  text-align: center;
}
/* 面包屑导航
 */
.bread{
	display: flex;
}
.bread .add {
  margin-right: 10px;
  color: #555;
  position: relative;
  padding-left: 30px;
  display: flex;
  align-items: center;
}
.bread .add::before {
  content: '';
  width: 20px;
  height: 20px;
  background: url(https://zheng-mi.s3.us-east-2.amazonaws.com/www.jiabmachinery.com/img/home.png);
  background-size: 100% 100%;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.bread ol {
  display: flex;
  margin: 0;
  padding: 15px 0;
}
.bread ol li::after {
  content: '>';
  margin: 0px 10px;
}
.bread ol li:last-child:after {
  content: '';
}
.bread ol li a {
  color: #555;
}
/* 上一片和下一篇 */
#page{
	display: flex;
	justify-content: space-between;
}
/* 产品中心
 */

.other_box .other .box .contant_strength{
	margin-bottom: 0;
}
/* 留言按钮 */
.message_button{
	width: 100%;
	display: inline-block;
}
.message_button input{
	background: #f15a22 !important;
	color: #fff;
	border-radius: 0;
	width: 97%;
	padding: 20px 0;
	margin: 20px 0;
	font-size: 16px;
}
.mandatory{
	color: red !important;
	display: inline-block !important;
	margin: 0 !important;
}
/*hover二级菜单*/
.left a:hover{
    color: #fff;
    background-color: #f15a22;
    border-radius: 10px;
}
.two_menu a{
    display: inline-block !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

/*荣誉资质样式开始*/
.contant_about .about_honor ul{
    
}
.contant_about .about_honor ul li{
    display: inline-block;
    width: 33%;
}
.contant_about .about_honor ul li .honor_box{
    padding: 0 15px;
}
.contant_about .about_honor ul li .honor_box .honor_title{
    background-color: #f15a22;
    padding: 10px;
}
.contant_about .about_honor ul li .honor_box .honor_title p{
    text-align: center;
    font-size: 16px;
    color: #fff;
}
/*荣誉资质样式结束*/
@media only screen and (max-width: 1400px) {
    .slideItem .swper h2{
        font-size: 40px;
    }
}
@media only screen and (max-width: 991px) {
     .contant_about .about_honor ul li{
        display: inline-block;
        width: 49%;
    }
    .contant_about .about_honor ul li .honor_box{
        padding: 0 5px;
    }
    .bread .add{
        display: none;
    }
    .bread ol{
        flex-wrap: wrap;
    }
	.message_button input{
		background: #f15a22 !important;
		color: #fff;
		border-radius: 0;
		width: 100%;
		padding: 20px 0;
		margin: 20px 0;
		font-size: 16px;
	}
  .swper,
  .swper2,
  .swper3 {
    display: none;
  }
  .pc_banner {
    display: none;
  }
  .md_banner {
    display: block;
  }
  .case_box ul {
    flex-direction: column;
  }
  .case_box ul li .case div {
    font-size: 18px;
    padding: 15px 0;
  }
  .g-hfix1 {
    background: none;
    background-color: #0048aa;
  }
  .news_home {
    display: none !important;
  }
  .news_button {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
  }
  #j-gotop {
    display: none !important;
  }
  .m-hadva .box-bd {
    margin: 50px 0;
  }
  .odds a {
    font-size: 18px;
  }
  .odds_text a {
    font-size: 16px;
  }
  .other_box .other {
    width: 100%;
  }
  .other_box .other .box {
    padding: 0 15px;
    padding-top: 25px;
    padding-bottom: 50px;
  }
  .other_box .other .box .title_box h2 {
    font-size: 24px;
  }
  .other_box .other .box .title_box .line {
    width: 70px;
    height: 4px;
    background-color: #f15a22;
    margin: auto;
    margin-bottom: 10px;
  }
  .other_box .other .box .sort_box {
    margin: 25px 0;
  }
  .other_box .other .box .sort_box ul {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .other_box .other .box .sort_box ul li {
    width: 100%;
    margin: 0;
    padding: 10px 0px;
  }
  .other_box .other .box .contant_about {
    flex-direction: column-reverse;
  }
  .other_box .other .box .contant_about .left {
    flex: 1;
    padding: 0px;
  }
  .other_box .other .box .contant_about .left p {
    font-size: 16px;
    line-height: 30px;
  }
  .other_box .other .box .contant_about .right {
    flex: 1;
    padding: 0px;
    margin-bottom: 10px;
  }
  .other_box .other .box .contant_product ul{
	  justify-content: space-between;
  }
  .other_box .other .box .contant_product ul li {
    width: 48%;
	margin: 0;
	margin-bottom: 15px;
  }
  .other_box .other .box .contant_product ul li a .pro_box .check {
    padding-bottom: 0px;
    bottom: 0;
  }
  .other_box .other .box .contant_product ul li a .pro_box .check p:nth-child(1) {
    font-size: 16px;
    color: #fff;
    line-height: 50px;
  }
  .other_box .other .box .contant_product ul li a .pro_box .check p:nth-child(2) {
    display: block;
    border: 1px #fff solid;
    width: 140px;
    height: 38px;
    line-height: 38px;
    margin: auto;
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    transition: all .5s ease;
    display: none;
  }
  .other_box .other .box .contant_product ul li a .pro_box .check p:nth-child(2):hover {
    color: #f15a22;
    background-color: #fff;
  }
  .other_box .other .box .contant_show_product .parameter {
    flex-direction: column;
    margin: 25px 0;
  }
  .other_box .other .box .contant_show_product .parameter .right {
    padding-left: 0px;
  }
  .other_box .other .box .contant_show_product .parameter .right ul li {
    line-height: 40px;
  }
  .other_box .other .box .contant_case {
    margin: 25px 0;
    margin-bottom: 0;
  }
  .other_box .other .box .contant_case ul li {
    width: 50%;
  }
  .other_box .other .box .contant_contact .contact_img_box {
    flex-direction: column;
  }
  .other_box .other .box .contant_contact .contact_img .contact_US {
    flex-wrap: wrap;
    justify-content: end;
  }
  .other_box .other .box .contant_contact .contact_img .contact_US .route {
    width: 50%;
  }
  .other_box .other .box .contant_strength {
    margin-bottom: 0;
  }
  .other_box .other .box .contant_strength ul li {
    width: 50%;
  }
}
